Subject: teaching material for computational chemistry

From: [email-masked] (Richard Wong)
Date: Sun, 26 Apr 1998 01:42:32 +0900

Dear netters,

     I am looking for teaching material (lecture notes, tutorials, etc) in 
internet suitable for undergraduate courses in computational chemistry and molecular modeling. I will summarize the results. Thanks in advance.

                                                           Cheers! Richard

 ++~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~++
 ||         __  |\          Ming Wah (Richard) Wong                       ||
 ||        /  |_| \         ----------------------------------------------||
 ||      .'        \        Department of Chemistry                       ||
 ||     /          *\       The University of Queensland                  ||
 ||     \     __    /       Brisbane, Qld 4072, Australia                 ||
 ||      \_.-'  \_ /        Fax: +61 7 365 4299 | Phone: +61 7 365 3829   ||
 ||               v         email address: [email-masked]    ||
 ++~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~++